recovery:
  state:
    round: 765
    hash: "72b57be970f261a976527eda668e6d753394e9f5863444786dbf13e30c20ede1b6f0a166dbea2c35e47dd8bd98a0b5dc"
    timestamp: "2025-10-24T05:52:01.766116Z"
  bootstrap: null
  package: null
  stream: null
